

div.qode-single-product-summary {
margin-left: 9px;
}

ul {
    list-style: outside;
    margin-left: 1em;
} 

.header_top .left {
    display: none !important; 
}
@media screen and (min-width: 1001px) {
.header_top .right {
    float: none !important;
    text-align: center !important;
}
.header_top .right .inner>div, 
.header_top .right .inner>div:last-child {
    float: none !important;
}
}

a.button.product_type_simple.qbutton.add-to-cart-button {
    display: none !important; 
}

.shopping_cart_dropdown span.total span { color: #9d9d9d; }

.wpb_heading.wpb_singleimage_heading {
margin-bottom: 20px;
}

.woocommerce ul.products li.product:hover .image-wrapper img {
	opacity: 1.0 !important;
}

div.woocommerce-product-details__short-description {
text-align: justify;border-top-width: 15px;margin-top: 15px;
}

.product_meta {
   display: none;
}

a.button.product_type_variable.add_to_cart_button.qbutton.add-to-cart-button {
    display: none !important; 
}

select#choose-your-colour {
    background-color: #ffffff;
    border-color: #e7e7f2;
    border-width: 1px;
    border-style: solid;
    color: #656161;
    font-family: Open Sans;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 14px;
height: 50px;
padding: 0px 20px;
    font-weight: bold;
    text-align: center;
}

a.reset_variations {
    display: none !important; 
}

input#coupon_code {
    border-color: #e7e7f2;
    border-width: 1px;
    border-style: solid;
    color: #656161;
}

select#colour-or-black-white {
    background-color: #ffffff;
    border-color: #e7e7f2;
    border-width: 1px;
    border-style: solid;
    color: #656161;
    font-family: Open Sans;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 14px;
height: 50px;
padding: 0px 20px;
    font-weight: bold;
    text-align: center;
}

select#quantity {
    background-color: #ffffff;
    border-color: #e7e7f2;
    border-width: 1px;
    border-style: solid;
    color: #656161;
    font-family: Open Sans;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 14px;
height: 50px;
padding: 0px 20px;
    font-weight: bold;
    text-align: center;
}

.shopping_cart_dropdown .cart_list span.quantity{ color:#9D9D9D;}


.shopping_cart_dropdown .qbutton:hover {
    background-color: #000000;
    border-color: #000000;
}

button#place_order.button.alt  {
    margin-top: 30px;
}

.shopping_cart_dropdown ul li a:hover {
    color: #000;
}

@media only screen and (max-width: 480px) {
p { text-align: center; 
}

@media screen and (max-width: 800px) {
i.qode_icon_font_awesome.fa.fa-bars {
        font-size: 25px;
    }   
}

.grecaptcha-badge {
    display: none;
}